Subject: [Mentoring-coordinators] Thanks for the mentoring program

From: Nicolas Iooss <[email-masked]>
Date: Sun, 4 Aug 2013 15:53:53 +0200

Hello,

I really enjoyed my first IETF meeting and I think my mentor has been a
great help for this. She helped me to organize my week and to choose the
meetings I went to. With her advice I went to meetings which matched my
interests and my week was great.

So, thank you for the coordination of the mentoring program and I hope it
will continue for the next IETFs!

Regards,

Nicolas Iooss, ex-new attendee of the IETF